Update the changelog

parent a1959b6d
matrix-synapse (0.99.2-1) unstable; urgency=medium
* New upstream release.
* Depend on python3-all instead of python3-distutils.
* Correct the dependency on python3-distutils (Closes: #922838).
-- Andrej Shadura <andrewsh@debian.org> Fri, 01 Mar 2019 14:23:57 +0100
matrix-synapse (0.99.1.1-1) unstable; urgency=medium
* New upstream release.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment